body, html {
 margin: 0px;
 padding: 0px;
 background: #ffffff;
 color:#5252ca;
 font-family:Verdana,Arial,Helvetica,sans-serif;
 font-size:11px;
}

#container{
 width: 780px;
 height: auto;
 margin: 30px auto;
 background-color:#ffffff;
}

#top{
 height: 122px;
 padding: 0px;
 width: 780px;
 background-image:url(/images/caretex-banner.jpg);
 background-repeat:no-repeat;
 clear:both;
}

#rightContent .flags{
 width: 210px;
 height:50px;
}

#rightContent .flags img{
position:relative;
}

#rightContent .flags a, #rightContent .flags a:link, #rightContent .flags a:active, #rightContent .flags a:visited{
 display:inline-block;
 float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
padding:0px 0px 0px 0px;
text-align:center;
}

#footer {
 height: 26px;
 padding: 16px 0px 0px 14px;
 margin:30px 0px 0px 0px;
 width: 878px;
 clear:both;
}

.clear {
 clear:both;
 margin:0px;
 padding:0px;
}

#footer p, #footer a, #footer a:link, #footer a:active, #footer a:visited {
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-weight:normal;
text-decoration:none;
}

#footer a:hover {
 text-decoration:underline;
}

#rightContent{
 width: 210px;
 height:auto;
 padding:0px;
 margin:0px;
 float:left;
 position:relative;
}

#rightMenu {
 width: 204px;
 background:#e0e1ff url(/images/top-menuBg.gif) no-repeat left top;
 padding:4px 0px 10px 6px;
 margin:0px;
}

#facebookBadge {
 text-align: center;
 padding: 10px 0;
}

#content {
 width: 550px;
 float:left;
 padding: 0px 20px 0px 0px;;
 height: auto;
 margin: 0px 0px 0px 0px;
 min-height:350px;
}

#logo {
 width: 220px;
 height: 88px;
 background-color:#000000;
 text-align:center;
}

#logo a{
 display:block;
 padding: 0px 10px 0px 10px;
}

.homeBox a{
 text-decoration:none;
}

#printlink {
margin: 4px 0px 0px 0px;
}

div#printlink a, div#printlink a:link, div#printlink a:active, div#printlink a:visited, div#printlink a:hover {
border:medium none;
color:#535353;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
text-decoration:none;
}

.top-left{
 background:#f6f6ff url(/images/txt-hjorne-op-v.gif) no-repeat left top;
 height:6px;
 width:6px;
 margin:0px;
 padding:0px;
}
.top-right{
 background:#f6f6ff url(/images/txt-hjorne-op-h.gif) no-repeat left top;
 width:6px;
 height:6px;
 margin:0px;
 padding:0px;
}
.bottom-left{
 background:#f6f6ff url(/images/txt-hjorne-ned-v.gif) no-repeat left top;
 width:6px;
 height:6px;
 margin:0px;
 padding:0px;
 overflow:hidden;
}
.bottom-right{
 background:#f6f6ff url(/images/txt-hjorne-ned-h.gif) no-repeat left top;
 width:6px;
 height:6px;
 margin:0px;
 padding:0px;
 overflow:hidden;
}

table.box, table.boxLeft{
background-color:#f6f6ff;
border-collapse:collapse;
margin:0px;
padding:0px;
}

.shortTable table.box{
margin:25px 10px 0px 0px;
padding:0px;
float:left;
}

table.boxLeft{
margin:0px 0px 0px 10px;
float:left;
}


.productHighlight .image,
.homeBox .image, .image, .heading
{
float:left;
}

.heading
{
width:112px;
}

.productHighlight .description{
float:left;
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
line-height:18px;
width:260px;
}

.homeBox .description, .txtBox .description{
margin:0px 0px 0px 0px;
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
line-height:13px;
}

ul.vinkelBullet{
padding:0px 0px 0px 120px;
margin:0px;
}

ul.benefitBullet{
padding:0px 0px 0px 5px;
margin:0px;
}

ul.vinkelBullet li{
list-style-type:none;
display:block;
background:url(/images/vinkel_bullet.jpg) no-repeat left center;
padding:0px 0px 0px 24px;
margin:0px;
line-height:24px;
font-size:10px;
}

ul.benefitBullet li{
list-style-type:none;
display:block;
background:url(/images/vinkel_bullet-bl.jpg) no-repeat left center;
padding:0px 0px 6px 24px;
margin:0px;
line-height:13px;
font-size:10px;
}

.shortTable{
margin:0px;
padding:0px;
}

.Truck{
width:550px;
background:url(/images/container_liners_bg1.jpg) no-repeat left top;
height:217px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.Truck .description a{
color:#000066;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
text-decoration:underline;
}

.Truck .description h3{
padding:0px;
}



div, h1, h2, h3, h4, h5, h6 {
 margin: 0;
 padding: 0;
}

form{
background:#f6f6ff;
padding:10px;
}

td, th, div, span {
}

.listEntry {
 margin-bottom: 10px;
}

a, a:link, a:visited, a:active, a:focus {
 margin: 0px;
 padding: 0px;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 11px;
 line-height: 13px;
 font-weight:normal;
 color:#5252AD;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

p {
 margin:0px;
 padding:0px;
}

.articleText { 
 margin: 0px;
 padding: 0px;
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 11px;
 line-height: 13px;
 font-weight:normal;
 color:#5252AD;
}

.articleCode {
	margin-bottom: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}

h1{
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
padding:0px 0px 10px 0px;
}

h2, h3, h4, h5, h6 {
font-size:11px;
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
padding:0px 0px 10px 0px;
}

h5, h6 {
 font-size: 12px;
}

.articleSummary {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:13px;
 font-weight:normal;
 line-height: 18px;
}

.nav_table, .nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:13px;
 font-weight:normal;
 line-height: 18px;
 color: #4A5966;
 text-decoration: none;
}
.nav_table a:hover {
	text-decoration: underline;
}

.nav_table_active, .nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #4A5966;
	font-weight: bold;
	text-decoration: none;
}

.articleList_toptext {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.articleList_listhead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


/* CSS for the top level list */
ul.list_top, ul.list_level {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #5E747F;
	font: bold 12px Verdana, sans-serif;
}
ul.list_top li, ul.list_level li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0;
}
ul.list_top li a, ul.list_level li a {
	padding: 3px 0.5em;
	margin: 0px;
	border: 1px solid #778;
	border-bottom: none;
	background: #D7DEE5;
	text-decoration: none;
}
ul.list_top li a:link, ul.list_level li a:link { color: #5E747F; }
ul.list_top li a:visited, ul.list_level li a:visited { color: #5E747F; }
ul.list_top li a:hover, ul.list_level li a:hover {
	color: Black;
	background: #92A1AF;;
	border-color: #227;
}
ul.list_top li.active a, ul.list_level li.active a {
	background: white;
	border-bottom: 1px solid white;
}

#rightMenu #menu {
 border: 0px solid #FF00FF;
}

#rightMenu a span.private {
 color: #000080;
 font-weight: normal;
 font-size: 11px;
}

#rightMenu a:hover span.private {
 color: #000080;
 text-decoration: underline;
}

#rightMenu a, #rightMenu a:active, #rightMenu a:visited, #rightMenu a:link {
 display: block;
 font-weight: normal;
 text-decoration: underline;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000080;
 line-height: 20px;
 padding:0px 0px 0px 17px;
 margin: 0px;
 background:url(/images/menu1.jpg) no-repeat left center;
 letter-spacing:normal;
}

#rightMenu a:hover,
#rightMenu #menu_52 a:hover {
 text-decoration: underline;
 z-index: 1000;
}

#rightMenu a.level2Active, #rightMenu a.level2Active:active, #rightMenu a.level2Active:visited, #rightMenu a.level2Active:link {
 text-decoration: underline;
}

#rightMenu a.level2Active span.private, #rightMenu a.level2Active:active span.private, #rightMenu a.level2Active:visited span.private, #rightMenu a.level2Active:link span.private {
 text-decoration: underline;
 font-weight: normal;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 11px;
}


#rightMenu a.level3, #rightMenu a.level3:active, #rightMenu a.level3:visited, #rightMenu a.level3:link {
 display: block;
 color: #000080;
 font-weight: normal;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 14px;
 padding:3px 0px 0px 23px;
 margin:0px 0px 0px 0px;
 background:url(/images/menu2.jpg) no-repeat left top;
}

#rightMenu a.level3 span.private, #rightMenu #menu_52 a.level3 span.private {
 color: #000080;
 font-weight: normal;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 14px;
}

#rightMenu a.level3:hover span.private, #rightMenu #menu_52 a.level3:hover span.private,
#rightMenu a.level3Active span.private, #rightMenu a.level3Active:active span.private, #rightMenu a.level3Active:visited span.private, #rightMenu a.level3Active:link span.private
{
 text-decoration:underline;
}

#rightMenu a.level3Active, #rightMenu a.level3Active:active, #rightMenu a.level3Active:visited, #rightMenu a.level3Active:link,
#rightMenu a.level3:hover, #rightMenu #menu_52 a.level3:hover{
 display: block;
 color: #000080;
 font-weight: normal;
 text-decoration:underline;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 14px;
 padding:3px 0px 0px 23px;
 margin:0px 0px 0px 0px;
 background:url(/images/menu2.jpg) no-repeat left top;
}

.new {
 background-image:url(/images/menu2-tom-new.jpg) !important;
}

#rightMenu #menu_52 a.level3Active, #rightMenu #menu_52 a.level3Active:active, #rightMenu #menu_52 a.level3Active:visited, #rightMenu #menu_52 a.level3Active:link {
 display: block;
 color: #ffffff;
 font-weight: bold;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 11px;
 line-height: 17px;
 width: 126px;
 padding:1px 0px 3px 20px;
 margin:0px 0px 0px 0px;
 background-image:none;
}

#rightMenu a.level4, #rightMenu a.level4:active, #rightMenu a.level4:visited, #rightMenu a.level4:link,
#rightMenu a.level4:hover, #rightMenu a.level4:hover span.private,
#rightMenu a.level4 span.private{
    color: #000080;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 14px;
    margin: 0;
    padding: 3px 0 0 13px;
    text-decoration: underline;
 background-image:none;}

#rightMenu a.level4Active, #rightMenu a.level4Active:active, #rightMenu a.level4Active:visited, #rightMenu a.level4Active:link{
 display: block;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px;
 width: 120px;
 padding:0px 0px 3px 26px;
 margin:0px 0px 0px 0px;
 background-image:none;
}

#rightMenu a.level4Active span.private, #rightMenu a.level4Active:active span.private, #rightMenu a.level4Active:visited span.private, #rightMenu a.level4Active:link span.private{
 display: block;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 11px;
 background-image:none;
 background-color:#b50d0d;
}


#rightMenu #menu_52 a, #rightMenu #menu_52 a:active, #rightMenu #menu_52 a:visited, #rightMenu #menu_52 a:link {
 background-image:url(/images/menu_bg_gitterflex.gif);
}

#rightMenu #menu_52 a.level3, #rightMenu #menu_52 a.level3:active, #rightMenu #menu_52 a.level3:visited, #rightMenu #menu_52 a.level3:link {
 display: block;
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 10px;
 line-height: 17px;
 width: 126px;
 padding:1px 0px 3px 20px;
 margin:0px 0px 0px 74px;
 background-image:none;
 background-color:#2e2e2e;
}


/** 
 * Sample CSS for DIV pagelayout 
 */
/*
#container {
	width: 760px;
	\width: 780px;
	w\idth: 760px;
	border: 1px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

#headerBlock {
	padding: 5px;
	margin-bottom: 5px;
	background-color: rgb(213, 219, 225);
}

#mainBlock {
	padding: 5px;
	margin-left: 215px;
	margin-right: 215px;
	background-color: gray;
}

#leftBlock {
	float: left;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-right: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#rightBlock {
	float: right;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-left: 5px;
	padding: 5px;
	background-color: rgb(235, 235, 235);
}

#footerBlock {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	background-color: rgb(213, 219, 225);
}
*/

.image_caption {
 line-height: 14px;
}

.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVinTextRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0;
} 
.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding:0px; 
	border:0; 
} 
.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding:0px; 
	border:0; 
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
} 

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
}


.phpwcmsSearchResult {
	margin: 15px 0 15px 0;
}
.phpwcmsSearchResult h3 {
	margin: 10px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	background-color: #FFFF00;
	font-style:inherit;
}

.phpwcmsArticleListEntry {
	clear: both;
}
.phpwcmsArticleListImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
}
.phpwcmsArticleListImageCaption {
	padding-top: 5px;
}

div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}

.imgListTableRight, .imgDIVinTextRight {
 padding: 0px 0px 4px 10px;
}

.imgListTableLeft, .imgDIVinTextLeft {
 padding: 0px 10px 4px 0px;
}

/* #######################################  */


.gbInputForm{
 width: 610px;
}

.headerGuest {
 background-color:#eccde6;
 padding: 5px 0px 5px 15px;
}

.gbFormFields {
 background-color:#FFFFFF;
 padding: 10px;
 width: 590px;
}

.gbFormFields p {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 11px;
 font-weight: bold;
}


.formLabelRequired, .formLabel {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 text-align: right;
 padding: 0px 5px 0px 0px;
 line-height: 13px;
 color:#eaeaea;
}

#newsletterSubscribeForm {
 padding: 15px 0px 0px 0px;
}

.gbInputTextarea, .gbInputField, .inputNewsletter, .inputNewsletterCode {
 width: 450px;
 border: 1px solid #b50d0d;
 background-color:#eccde6;
}

#phpwcmsForm115 {
 float: right;
 padding: 0px 50px 0px 0px;
}

.formSend {
 float: right;
 padding: 0px 0px 0px 0px;
 width: 500px;
 text-align: center;
 color: #eaeaea;
 font-weight: bold;
}

textarea.textarea, input.text, input.submit {
 margin: 0px 0px 2px 0px;
 padding:0px;
 width: 300px;
 border: 1px solid #b50d0d;
 background-color:#212121;
 font-family:Verdana,Arial,Helvetica,sans-serif;
 font-size:10px;
 line-height: 13px;
 font-weight:bold;
 color:#9d9d9d;
}

input.formButton, input.submit {
 width: auto;
 padding: 0px 10px 0px 10px;
 height: 20px;
}

textarea.textarea {
 height: 100px;
 overflow: auto;
}

.inputNewsletter {
 width: 170px;
 margin: 2px 0px 0px 0px;
}

.inputNewsletterCode {
 width: 70px;
 margin: 2px 0px 0px 5px;
 float: left;
}

.captchaImage {
 float: left;
 margin: 2px 0px 0px 0px;
}

#guestbook_send, .formButton {
 width: 110px;
 height: 25px;
 border: 1px solid #b50d0d;
 background-color:#212121;
}

.gbInputFieldCaptcha {
 width: 110px;
 height: 19px;
 border: 1px solid #010000;
 background-color:#eccde6;
}

#gbCaptchaImage {
vertical-align:middle;
}

.guestDate {
 background-color:#eccde6;
 text-align:right;
 padding: 2px 10px 2px 0px;
 width: 600px;
}

.gbEntries {
 background-color:#FFFFFF;
 padding: 0px 0px 5px 0px;
 min-height: 5px;
 margin: 0px 0px 0px 0px;
 width: 610px;
}

.gbNav, .gbNav a {
 font-family: "arial black", verdana, tahoma;
 font-size: 12px;
}

.fileEntry{
width:433px;
}

.fileEntry-jsa a{
display:block;
background:url(/images/PDF-icon.png) no-repeat center left;
height: 21px;
padding: 4px 0px 0px 30px;
color: #9c9c9c;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
font-weight:normal;
line-height: 14px;
margin: 0px 0px 0px 0px;
}

.fileEntry-jsa a:hover{
text-decoration:underline;
}

.file_img{
padding: 0px 0px 10px 0px;
float:left;
width:85px;
height:120px;
}

.file_description{
width: 300px;
padding: 0px 0px 10px 10px;
vertical-align:middle;
float:left;
}


.icon{
float:left;
width:18px;
height:21px;
vertical-align:middle;
}

.productList{
padding: 10px 0px 0px 0px;
margin:0px;
}


.productList h1 a, .productList h1{
color:#5252AD;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
padding: 0px 0px 0px 0px;
margin:0px;
}

.formLabel, .formLabelRequired, .formField label {
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
line-height:14px;
margin:0px;
padding:0px;
}

.formField input[type="text"],  .formField textarea{
border:1px solid #999999;
margin:0 0 5px 5px;
width:190px;
}

#Sale_person, #Company_brochure, #Product_brochure{
width:20px;
}

#Send, #resetIt {
border:1px solid #999999;
color:#5252AD;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
line-height:14px;
margin:0 0 5px 5px;
padding:2px 0;
width:120px;
}


#phpwcmsForm393{
background:#f6f6ff;
padding:10px;
}

.captcha_img {
	margin: 0 0 5px 5px;
	border-bottom:1px solid #CCC;
	float:left;
}

.formField input.captcha_code {
	float:left;
	margin:-32px 0 0 110px;
	width: 85px;
}


/* ######################### COCO USER STYLES #########################  */